<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
    
</head>
 <body>
    <div class="row">
        <div style="background-color:#808080;padding: 10px;border: 3px;">
        <div align="right">
        <font color="ffffff">ユーザ名さん　　　　</font>　
        <a href="log_in.html"><font color="red">ログアウト</font></a>
            </div></div>
        
        
    <h1><center>ユーザ一覧</center></h1>       
    <p><div align="right"><a href="new_user.html">新規登録</a></div></p>
    
    <p><label>ログインID　　　　<input type="text" name="id" size="45"></label></p>
    <p><label>ユーザ名　　　　　   <input type="text" name="name" size="45"></label></p>
    
  <div class="row">
　  <p><label>
     生年月日　　　　　<input type="date" id="date" />　～　<input type="date" id="date" />
    </label></p>
         
  <div align="right">
     <input type="button" value="　　検索　　" class="btn btn-primary">
  </div>
      
<hr>
　<table border="1">
  <thead>
    <tr bgcolor="#dcdcdc">
      <th scope="col">　ログインID　</th>
      <th scope="col">　ユーザ名　</th>
      <th scope="col">　生年月日　</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td>
        <input type="button" onclick="location.href='user_date.html'" value="　詳細　" style="background-color:#00bfff;color: floralwhite;font-weight:800;">
        <input type="button" onclick="location.href='update_user.html'" value="　更新　" style="background-color:#32cd32;color: floralwhite;font-weight:800;">
        <input type="button" onclick="location.href='user_delete.html'" value="　削除　" style="background-color:#ff6347;color: floralwhite;font-weight:800;">
        </td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二朗</td>
      <td>2001年11月12日</td>
      <td>
        <input type="button" onclick="location.href='user_date.html'" value="　詳細　" style="background-color:#00bfff;color: floralwhite;font-weight:800;">
        <input type="button" onclick="location.href='update_user.html'" value="　更新　" style="background-color:#32cd32;color: floralwhite;font-weight:800;">
        <input type="button" onclick="location.href='user_delete.html'" value="　削除　" style="background-color:#ff6347;color: floralwhite;font-weight:800;">
    　</td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
    　<td>佐川真司</td>
      <td>2000年01月01日</td>
      <td>
        <input type="button" onclick="location.href='user_date.html'" value="　詳細　" style="background-color:#00bfff;color: floralwhite;font-weight:800;">
        <input type="button" onclick="location.href='update_user.html'" value="　更新　" style="background-color:#32cd32;color: floralwhite;font-weight:800;">
        <input type="button" onclick="location.href='user_delete.html'" value="　削除　" style="background-color:#ff6347;color: floralwhite;font-weight:800;">
    　</td>
    </tr>
  </tbody>
  </table> 

</body>
</html>

